# WorkSummary

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**put_code** | **int** |  | [optional] 
**created_date** | [**CreatedDate**](CreatedDate.md) |  | [optional] 
**last_modified_date** | [**LastModifiedDate**](LastModifiedDate.md) |  | [optional] 
**source** | [**Source**](Source.md) |  | [optional] 
**title** | [**WorkTitle**](WorkTitle.md) |  | [optional] 
**external_ids** | [**ExternalIDs**](ExternalIDs.md) |  | [optional] 
**type** | **str** |  | [optional] 
**publication_date** | [**PublicationDate**](PublicationDate.md) |  | [optional] 
**visibility** | **str** |  | [optional] 
**path** | **str** |  | [optional] 
**display_index** | **str** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


